BODY {
	MARGIN: 5px
}
.th {
	BACKGROUND: #0c2d83
}
.tm {
	BACKGROUND: #4665b5
}
.ts {
	BACKGROUND: #e7e9f2
}
.tg {
	BACKGROUND: #ced3e5
}
.tw {
	BACKGROUND: #ffffff
}
.tb {
	BACKGROUND: #000000
}
.tl {
	BACKGROUND: #8ea2f3
}
.twc {
	BACKGROUND: #ffffee
}
.ttabs {
	BACKGROUND-IMAGE: url(../../us.i1.yimg.com/us.yimg.com/i/fifa/gen/ban/hm3.jpg); WIDTH: 100%
}
.row {
	BACKGROUND: #eeeeee
}
.tf {
	BACKGROUND: #000066
}
